Системы контроля доступа и идентификации

Внимание! Расширение функционала в рамках старой версии системы ParsecNET 2.5 (ПО PNWin) возможно только до конца 2017 года.

04.12.2017

Уважаемые коллеги!

с 1 января 2018 г. прекращается возможность расширения старой версии программного обеспечения системы ParsecNET 2.5 (ПО PNWin). Для увеличения количества поддерживаемых точек прохода или добавления в систему новых программных модулей, требуется обновление системы до версии ParsecNET 3 (ПО PNSoft).

Письмо о прекращении поддержки расширения ПО PNWin


Возврат к списку